Context Help

This is a Context Sensitive Help file.
( Not intended to be browsed directly.)


.topic 0x80830002
Closes the dialog box without saving any changes you've made.

.topic 0x80830464
Displays additional information about this dialog box.

.topic 0x80720401
Displays the identification code for the computer that is highlighted in the license list. The Autodesk Portable License utility uses the identification code to uniquely identify a computer.

.topic 0x80720400
Displays the name of the computer that you selected for editing.

.topic 0x8075045e
Completes the transfer of a license and displays the Export Succeeded message, which confirms that the export was successful. At this point, your Autodesk product license is disabled on the source computer and is available to be imported to the target computer.

.topic 0x806f03f7
Opens the Add Computer dialog box, where you can add a computer to the group of computers that can share a product license.

.topic 0x80830463
Specifies the computer identification code for the computer you want to add. The code that you enter here must match the original code exactly. You will not be able to transfer a license if this code isn't correct.

.topic 0x80830461
 Names the computer you want to add. You can enter any name here.

.topic 0x806f03fa
 Displays the names and computer identification codes of all the computers that can share a product license.

.topic 0x806f03f8
 Opens the Edit Computer dialog box, where you can change the name or identification code for any computer in the list.

.topic 0x806f03f9
 Displays the Remove Computer message, which verifies that you want to remove the selected computer from the computer list. The name and identification code for the computer are deleted. If you want to add the computer again, you need to generate a new computer identification code from the target computer.

.topic 0x8075041a
 Opens the Save License Transfer File dialog box, where you can browse your computer or network for the location where you want to save your license transfer file.

.topic 0x80750416
 If available, displays the transfer code. You must write down the transfer code that you see here, and then enter it into the Portable License utility on the target computer.

.topic 0x80750417
 Generates a transfer file, which you move to the target computer (by email attachment or by diskette).

.topic 0x8075041c
 Displays the computer name and identification code of the computer where you want to export the license.

.topic 0x80750418
 Displays a file path location where your license transfer file is saved. If you want to change the location, click the Browse button to choose another location.

.topic 0x8075040f
 Displays additional information about this dialog box.

.topic 0x80750413
 Displays the name of the license you want to export.

.topic 0x80750412
 Displays the Autodesk product whose license you want to export.

.topic 0x80750419
 Allows you to export the entire computer list along with the transfer file. If this option is not selected, only the transfer file is exported.

.topic 0x80760437
 Confirms that the export was successful. At this point, your Autodesk product license is disabled on the source computer and is available to be imported to the target computer.

.topic 0x8077045f
 Imports a license file.

.topic 0x8077042b
 Opens the Select License Transfer File dialog box, where you can browse your computer and network so that you can select the license transfer file you want to use.

.topic 0x80770427
 If available, displays the transfer code. If you have previously used a transfer file to transfer a license, you can simply write down the transfer code and add it to the computer where you are transferring the license. You do not need to physically transfer the transfer file to a computer.

.topic 0x80770429
 Contains information that is necessary to transfer a license between computers for the first time, or when you have changed the license details since the last transfer. You can transfer a file on a diskette, in a shared network folder, or as an email attachment.

.topic 0x80770428
 If available, displays the transfer code. If you have previously used a transfer file to transfer a license, you can simply write down the transfer code and add it to the computer where you are transferring the license. You do not need to physically transfer the transfer file to a computer.

.topic 0x80770434
 Displays the date that the license file was exported from another computer.

.topic 0x80770436
 Displays the name of the computer that exported the license file.

.topic 0x8077042d
 Contains information that is necessary to transfer a license between computers for the first time, or when you have changed the license details since the last transfer. You can transfer a file on a diskette, in a shared network folder, or as an email attachment.

.topic 0x80770426
  Displays additional information about this dialog box.

.topic 0x80770432
 Displays the license name for the license you want to import.

.topic 0x80770430
  Displays the Autodesk product name for the license you want to import.

.topic 0x806e03f6
 Displays the Export License dialog box, where you can start the license transfer from the source computer. You can confirm that the license you chose on the Licenses tab is the correct one to export. You also choose a method (transfer code or transfer file) for exporting the license, browse to a location where you save the transfer file, and choose whether to include the full computer list with the transfer file.

.topic 0x806e03f5
 Displays the Import License dialog box, where you complete the license transfer to the target computer. You can select an import option (transfer code or transfer file). You can also view the properties of the license you are about to import, to confirm that you have selected the correct license file.

.topic 0x806e03f4
 Displays status information about the selected license in the license list. The information displayed here helps you to determine if a license can be exported. If a license is already exported, the name of the computer where you have exported a license is displayed.

.topic 0x806e03f2

 Displays a list of all licenses for the product you select in the Product list. The Type column displays license types of Full, Trial, or Unknown. The Status column displays a status of Active, Broken, Expired, Exported, or Unknown to help you determine the state of your product license. The Expiration column displays the date when a license expires.

.topic 0x806e03f0
Displays a list of those Autodesk products that are installed on your computer and that contain the latest Portable License utility.

.topic 0x806e03f1
If selected, displays all licenses in the license list, whether or not the licenses can be exported to another computer. If cleared, displays only licenses with the status of Active in the license list.

.topic 0x806f043a
Opens the Migrate Existing Computer Lists dialog box, where you can select computer lists from earlier versions of the Portable License utility to add to your current computer list. Use this option if you have an existing list and do not want to re-enter all of the computer information.

.topic 0x8077043e
Displays animation while you wait for your drives to be searched for existing computer lists.

.topic 0x80770445
 Closes the dialog box.

.topic 0x8077043f
Selects the drives to search for existing computer lists.

.topic 0x8077043b
Displays additional information about this dialog box.

.topic 0x80770440
When the search is complete, displays any existing computer lists. If no lists were found, then this area is blank.

.topic 0x80770444
Merges existing computer lists with the current computer list. When the migration of the computer list is complete, the Merged Computer Information message is displayed. The number of computers that were added to your current list is shown.

.topic 0x8077043c
Initiates the search on the selected drives for existing computer lists. When the label on the button reads Stop Search, cancels the search on the selected drives.

.topic 0x8072040d
Displays a sixteen-character identification code that uniquely identifies this computer.

.topic 0x80720409
Displays additional information about this dialog box.

.topic 0x8072040a
Opens the Import License dialog box, where you can import a license by using either a transfer code or transfer file.

.topic 0x806903e9
Displays additional information about this dialog box.

.topic 0x806903ed
Displays a sixteen-character identification code that uniquely identifies this computer.

.topic 0x806903ee
Contains two tabs and displays the computer identification code for the computer where you are running the Portable License utility.

.topic 0x80740422
Displays the name of the target computer from the last time the license file was exported.

.topic 0x8074041f
 Displays the computer identification code of the target computer from the last time the license file was exported.

.topic 0x8074041e
Opens the Save License Transfer File dialog box, where you can save a transfer file. The transfer file can then be used to import the previously exported license.

.topic 0x8074041d
 Displays additional information about this dialog box.

.topic 0x80740424
 Displays the transfer code from the source computer. The transfer code can be used to import the previously exported license to the original target computer.

.topic 0x807e045d
 Displays additional information about this dialog box.

.topic 0x807e044c
 Displays the duplicate computer identification code of the current computer and the computer you are about to import or migrate.

.topic 0x807e045a
 Displays the name of the computer in your current computer list with the duplicate computer identification code.

.topic 0x807e0448
Displays the name of the computer with the duplicate computer identification code that you are about to import or migrate.

.topic 0x807e045b
If selected, allows you to replace the duplicate computer identification code in the computer list.

.topic 0x807e045c
If selected, does not add the entry to the computer list.

.topic 0x807d0451
If selected, allows you to change the computer name that you are about to import or migrate.

.topic 0x807d0448
Allows you to change the computer name that you are about to import or migrate.

.topic 0x807d044b
Displays additional information about this dialog box.

.topic 0x807d044c
Displays the computer identification code of the computer that you are about to import or migrate.

.topic 0x807d0452
If selected, allows you to replace the duplicate computer name in the computer list.

.topic 0x807d0453
If selected, does not add the entry to the computer list.

.topic 0x80830001
Closes the dialog box and saves any changes you've made.